@media screen and (max-width:1600px){

}
@media screen and (max-width:1400px){
	.wrapper{ max-width:1000px;}
	
	.header .nav ul li{ height: 85px; line-height: 95px;}
	.header .logo{ padding: 15px 0;}
	
	.contentWrap{margin: 85px 0 0;}
	
	.contentWrap .atulCnt{ font-size: 16px; line-height: 23px;}
	
	.contentWrap .explore .exploreSlider ul li .imgBox .comming h3{ font-size: 28px;}
	
	.contentWrap .watchmore .watchSlider ul li h2{ font-size: 13px; width: 100%;}
}
@media screen and (max-width:1280px){
	.header{background-position: -275px 0;}
}

@media screen and (max-width:1100px){
	.header .nav ul li{ }
	.header .nav ul li a{ font-size: 13px;}
}

@media screen and (max-width:900px){
	.header .nav{ display: none; position: absolute; left: 0; top: 100%; padding: 0; background:#2f1b3c; width: 100%;-webkit-box-shadow: 0px 3px 37px -2px rgba(0,0,0,1);-moz-box-shadow: 0px 3px 37px -2px rgba(0,0,0,1);box-shadow: 0px 3px 37px -2px rgba(0,0,0,1); }
	.header{-webkit-box-shadow: 0px 3px 37px -2px rgba(0,0,0,1);-moz-box-shadow: 0px 3px 37px -2px rgba(0,0,0,1);box-shadow: 0px 3px 37px -2px rgba(0,0,0,1);}
	a.triggerMenu{display: block;}
	
	.header .nav ul{ text-align: left;  height: auto;}
	.header .nav ul li{ padding: 0; height: auto; line-height: normal;background: url(../images/mobdividor.png) center bottom no-repeat; background-size: 100% auto; width: 100%;   text-align: left;}
	.header .nav ul li a{padding: 20px 25px; width: calc(100% - 60px); }
	
	.header .nav ul li ul{ position: static; width: 100%; height: auto;}
	
	.header .nav ul li ul a{ padding: 0;}
		
	.header .logo{ width: 350px;}
}

@media screen and (max-width:800px){
	.contentWrap .explore .exploreSlider ul .slick-center{transform: scale(1.5);}
	.contentWrap .explore .exploreSlider{ padding: 0;}
	.contentWrap .explore .wrapper{ width: 100%;}
	
	.exploreSlider .slick-slider button.slick-prev{ left: 0;}
	.exploreSlider .slick-slider button.slick-next{ right: 0;}
	
	.contentWrap .explore .exploreSlider ul li .imgBox .comming h3{ font-size: 18px;}
	
	.footer .footMenu ul li a, .footer .copy p{ font-size: 12px;}
	
	.contentWrap .contestWrap .questionWrap .questionLogin{ width: calc(75% - 3px); margin: 0;}
	
	.contentWrap .contestWrap .questionOuter, .contentWrap .contestWrap .loginouter{ background-size: 200px auto;}
	.contentWrap .contestWrap .questionWrap .questionLogin ul li span{ font-size: 15px;}
	.contentWrap .contestWrap .questionWrap .questionLogin h3{ font-size: 20px; margin: 0 0 15px;}
	
	.contentWrap .contestWrap .questionWrap .questionLogin ul li{ width: 100%; margin: 0 0 10px 0;}
	
	.contentWrap .contestWrap .questionWrap{ padding: 20px 20px 0;}
	
	.contentWrap .contestWrap .questionWrap .questionLogin a.button{ margin: 15px 0 0;}
	
	.contentWrap .contestWrap .questionOuter, .contentWrap .contestWrap .loginouter{ background-size: 150px auto;}
	
	.contentWrap .explore .exploreSlider ul .slick-slide{ transform: scale(1);}
	.contentWrap .explore .exploreSlider ul .slick-center{transform:scale(1.3);}
	
	.videoContest iframe{ height: 300px;}
	
	.contentWrap .explore .exploreSlider ul .slick-list { padding: 39px 0 !important;}
}


@media screen and (max-width:500px){
	.contentWrap .atulInfo .atulImg{width: calc(25% - 13px); margin: 0 10px 0 0;}
	.contentWrap .atulCnt{padding: 20px 0 20px 25px; font-size: 13px;}
	
	h1.title{ font-size: 18px;}
	
	.footer .footMenu ul li{ margin: 0 10px 10px;}
	
	.contentWrap .contestWrap .questionOuter {background: #fff url(../images/quesImg.png) no-repeat right -30px bottom; background-size: 150px auto;}
	
	.contentWrap .explore .exploreSlider ul .slick-center{transform:scale(1.7);}
	.contentWrap .explore .exploreSlider ul li .imgBox .comming h3 {font-size: 13px;}
	
	.contentWrap .explore .exploreSlider ul .slick-list { padding: 45px 0 !important;}
	
	.footer .footMenu ul li a{font-size: 10px;}
	
	.contentWrap .contestWrap .questionWrap .questionLogin h3{ font-size: 16px; font-weight: 700;}
	.contentWrap .contestWrap .questionWrap .questionLogin .answer textarea{ font-size: 13px;}
	.contentWrap .contestWrap .questionWrap .questionLogin .answer span{ font-size: 12px;}
	
	input[type="checkbox"] + label{ font-size: 14px; margin-bottom: 0; line-height: normal;}
	input[type="checkbox"] + label:before, input[type="checkbox"] + label:after{ top: 4px;}
	
	.footer .copy p br{ display: block;}
	
	.footer {background: #2e1b3c url(../images/footermob.jpg) no-repeat center center; background-size: cover;}
	
	.header .logo{ width: 310px;}
	
	.contentWrap .watchmore .watchSlider ul li h2{ font-size: 15px;}
	.contentWrap .watchmore .watchSlider ul li .imgBox .comming h3{ font-size: 23px;}
	
	.lgnregdFrm .brdBx{ padding: 50px 25px;}
	.lgnregdFrm h1{ font-size: 14px;}
}

@media screen and (max-width:400px){
	.contentWrap .explore .exploreSlider ul li .imgBox .comming h3{ font-size: 10px; padding: 0 10px 20px;}
	.contentWrap {margin: 74px 0 0;}
	
	.videoContest iframe{ height: 188px;}
	
	a.triggerMenu{ top: 10px;}
	
	.contentWrap .contestWrap .questionWrap .questionLogin ul li span{ width: 200px;}
	.footer .footMenu ul li{ margin: 0 5px 10px;}
	.footer .socialLinks a{ margin: 0 10px;}
	
	.footer .socialLinks a{ width: 30px; height: 30px; line-height: 33px; font-size: 20px;}
		
	.header .logo{ width: 250px;}
	
	.header .nav ul li a{ padding: 15px 25px; font-size: 12px;}
	.header .nav ul li ul li{ padding: 10px 0;}
	.header .nav ul li ul a{ font-size: 11px; font-weight: 400;}
	
	.contentWrap .contestWrap .loginouter{ background: #fff url(../images/loginImg.png) no-repeat right 5px bottom;}
	.contentWrap .contestWrap .questionOuter, .contentWrap .contestWrap .loginouter { background-size: 120px auto;}
}





















